<?xml version="1.0" encoding="ISO-8859-1"?>
<ACTIONS>
<EVENT TYPE="Ao Clicar">
<ACTION TYPE="EXECUTE_RULE">
<PROPERTIES>
<PROPERTY KEY="Entrada">Guid=''</PROPERTY>
<!-- Nome:  -->
<PROPERTY KEY="Nome">Tabela - Interface - Definir imagem</PROPERTY>
</PROPERTIES></ACTION>
</EVENT>
</ACTIONS>
